# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libnet
pkgbase = libnet
xdata = pkgtype=pkg
pkgver = 2:1.3-2
pkgdesc = A library which provides API for commonly used low-level net functions
url = https://github.com/libnet/libnet
builddate = 1787111933
packager = capezotte <capezotte@artixlinux.org>
size = 1404204
arch = x86_64
license = BSD-2-Clause
depend = glibc
depend = sh
makedepend = git
makedepend = help2man
makedepend = doxygen
makedepend = graphviz
checkdepend = cmocka
checkdepend = iproute2
